Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0053650
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Mantis @ OB] Otherstrivialhave not tried2023-10-12 09:102024-01-30 11:09
ReporterpriyamView Statuspublic 
Assigned Topriyam 
PrioritynormalResolutionfixed 
StatusresolvedFix in branchFixed in SCM revision
ProjectionnoneETAnone 
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Review Assigned To
Summary

0053650: test issue to check gitlab jira mantis integration

Descriptiontest issue to check gitlab jira mantis integration
Steps To Reproducetest issue to check gitlab jira mantis integration
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0155803)
hgbot (developer)
2023-10-12 09:15

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: d89baa4bacd94955dd2cba6a66af93f263aae99c
Author: Priya Muthukumar <priya.muthukumar@openbravo.com>
Date: 12-10-2023 07:15:04
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/d89baa4bacd94955dd2cba6a66af93f263aae99c [^]

Fixes ISSUE-53650 & RM-8777 test if both jira and mantis issues gets updates
---
M one.txt
---
(0155854)
hgbot (developer)
2023-10-16 09:36

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 925878ce3a4d06fb52d3130602474fbca24a82d7
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 09:36:11
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/925878ce3a4d06fb52d3130602474fbca24a82d7 [^]

RM-8777 and Fixes ISSUE-53650 - try1

---
A shu1.txt
---
(0155856)
hgbot (developer)
2023-10-16 10:11

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: b2d46dedb97edb878dd1d302f0c7656364034dea
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:11:42
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/b2d46dedb97edb878dd1d302f0c7656364034dea [^]

RM-8777 and Fixes ISSUE-53650 - try1a

---
M shu1.txt
---
(0155857)
hgbot (developer)
2023-10-16 10:14

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: be8709198340afa8f5e4a0fd6cbd8a400e96f220
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:14:14
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/be8709198340afa8f5e4a0fd6cbd8a400e96f220 [^]

something else RM-8777 and Fixes ISSUE-53650 - try1b

---
M shu1.txt
---
(0155858)
hgbot (developer)
2023-10-16 10:16

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 7b2ffde4f9d9252b74992ecc8d2865f966b97ff1
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:16:02
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/7b2ffde4f9d9252b74992ecc8d2865f966b97ff1 [^]

ISSUE-53650 (also RM-8777)

---
M shu1.txt
---
(0155859)
hgbot (developer)
2023-10-16 10:17

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 7c7b938da1dee33add739a4779836817a98313e1
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:17:26
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/7c7b938da1dee33add739a4779836817a98313e1 [^]

ISSUE-53650 just in mantis

But also try RM-8777

and some commit msg text

---
M shu1.txt
---
(0155860)
hgbot (developer)
2023-10-16 10:22

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 7ea1a6c4ff278837c9fb42a141cd6bce6360e1f1
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:20:33
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/7ea1a6c4ff278837c9fb42a141cd6bce6360e1f1 [^]

ISSUE-53650 - some testing for MR

RM-8777 MR testing

---
M shu1.txt
---
(0155861)
hgbot (developer)
2023-10-16 10:26

Merge Request created: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/2 [^]
(0155862)
hgbot (developer)
2023-10-16 10:29

Merge request closed: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/2 [^]
(0155863)
hgbot (developer)
2023-10-16 10:33

Merge Request created: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/3 [^]
(0155864)
hgbot (developer)
2023-10-16 10:34

Merge request merged: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/3 [^]
(0155865)
hgbot (developer)
2023-10-16 10:34

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 7ea1a6c4ff278837c9fb42a141cd6bce6360e1f1
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:20:33
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/7ea1a6c4ff278837c9fb42a141cd6bce6360e1f1 [^]

ISSUE-53650 - some testing for MR

RM-8777 MR testing

---
M shu1.txt
---
(0155866)
hgbot (developer)
2023-10-16 10:34

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: ca70c7b965bd02c70ecbf45d9548f308c68eec8c
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 16-10-2023 10:31:23
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/ca70c7b965bd02c70ecbf45d9548f308c68eec8c [^]

ISSUE-53650 - MR testing 2

RM-8777 2nd MR testing

---
M shu1.txt
---
(0156030)
hgbot (developer)
2023-10-19 07:42

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 928d9ee242b12293ac601d19c5034edb4374a740
Author: Priya Muthukumar <priya.muthukumar@openbravo.com>
Date: 19-10-2023 05:42:16
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/928d9ee242b12293ac601d19c5034edb4374a740 [^]

ISSUE-53650: message with just mantis issues pattern

---
M one.txt
---
(0156031)
hgbot (developer)
2023-10-19 07:45

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: d78004ecf7f1129fd13dc55cc868fcc2ab90c202
Author: Priya Muthukumar <priya.muthukumar@openbravo.com>
Date: 19-10-2023 05:45:10
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/d78004ecf7f1129fd13dc55cc868fcc2ab90c202 [^]

fixed ISSUE-53650: message with just mantis issues pattern2

---
M one.txt
---
(0159562)
hgbot (developer)
2024-01-22 09:54

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: dbcbf1b860a2002da132d9ff86ddf2a8be89c519
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 09:54:15
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/dbcbf1b860a2002da132d9ff86ddf2a8be89c519 [^]

ISSUE-53650: Direct commit to master

RM-8939 is out jira test issue

---
A 2024-1.txt
---
(0159563)
hgbot (developer)
2024-01-22 09:57

Merge Request created: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/8 [^]
(0159564)
hgbot (developer)
2024-01-22 10:02

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 65f8c04fc4d14b69d660f430684b980484c4d5bd
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 09:56:34
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/65f8c04fc4d14b69d660f430684b980484c4d5bd [^]

ISSUE-53650: testing MR

RM-8939 is still our test jira

---
A file-in-2024-2.txt
---
(0159565)
hgbot (developer)
2024-01-22 10:02

Merge request merged: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/8 [^]
(0159566)
hgbot (developer)
2024-01-22 10:12

Repository: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration [^]
Changeset: 82df49ff0ff671419749caa5099794be070ab9e3
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 10:12:15
URL: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/commit/82df49ff0ff671419749caa5099794be070ab9e3 [^]

ISSUE-53650: Direct commit to master (no MR)

RM-8939 is our jira test issue

---
A 2024-1.txt
---
(0159567)
hgbot (developer)
2024-01-22 10:15

Repository: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration [^]
Changeset: 0fe522827e56777ed3e1282877100fa2eaa9f25b
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 10:14:33
URL: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/commit/0fe522827e56777ed3e1282877100fa2eaa9f25b [^]

ISSUE-53650 - commit in branch

---
A 53650-2024-1.txt
---
(0159568)
hgbot (developer)
2024-01-22 10:16

Repository: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration [^]
Changeset: b50276ed80b197144c1e4e99d46faa5c8309eaec
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 10:16:13
URL: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/commit/b50276ed80b197144c1e4e99d46faa5c8309eaec [^]

ISSUE-53650 ...

RM-8939 is our jira

---
A 53650-2024-2.txt
---
(0159569)
hgbot (developer)
2024-01-22 10:17

Merge Request created: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/merge_requests/1 [^]
(0159570)
hgbot (developer)
2024-01-22 10:18

Repository: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration [^]
Changeset: 0fe522827e56777ed3e1282877100fa2eaa9f25b
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 10:14:33
URL: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/commit/0fe522827e56777ed3e1282877100fa2eaa9f25b [^]

ISSUE-53650 - commit in branch

---
A 53650-2024-1.txt
---
(0159571)
hgbot (developer)
2024-01-22 10:18

Repository: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration [^]
Changeset: b50276ed80b197144c1e4e99d46faa5c8309eaec
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 22-01-2024 10:16:13
URL: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/commit/b50276ed80b197144c1e4e99d46faa5c8309eaec [^]

ISSUE-53650 ...

RM-8939 is our jira

---
A 53650-2024-2.txt
---
(0159572)
hgbot (developer)
2024-01-22 10:18

Merge request merged: https://gitlab.com/openbravo/projects/rm/gitlab_jira_integration/-/merge_requests/1 [^]
(0159573)
hgbot (developer)
2024-01-22 10:22

Merge Request created: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/9 [^]
(0159759)
hgbot (developer)
2024-01-25 12:11

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: d9ca932334b030a826709acf734f68c24be531b8
Author: Priya Muthukumar <priya.muthukumar@openbravo.com>
Date: 25-01-2024 16:41:51
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/d9ca932334b030a826709acf734f68c24be531b8 [^]

ISSUE-53650: test MR

---
A 2024-25.txt
---
(0159760)
hgbot (developer)
2024-01-25 12:20

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 79e34e1cb86157478aedd868e2abd060883f062f
Author: Stefan Huehner <stefan.huehner@openbravo.com>
Date: 25-01-2024 11:19:23
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/79e34e1cb86157478aedd868e2abd060883f062f [^]

ISSUE-53650 ...

RM-8939

---
A 2024-11.txt
---
(0159761)
hgbot (developer)
2024-01-25 12:20

Merge request merged: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/9 [^]
(0159768)
hgbot (developer)
2024-01-25 12:25

Repository: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration [^]
Changeset: 98e4192ea63fd3bc2e122b5c6e1cfa37dc159129
Author: Priya Muthukumar <priya.muthukumar@openbravo.com>
Date: 25-01-2024 16:55:20
URL: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/commit/98e4192ea63fd3bc2e122b5c6e1cfa37dc159129 [^]

Fixed ISSUE-53650

---
M 2024-25.txt
---
(0159908)
hgbot (developer)
2024-01-30 11:09

Merge Request created: https://gitlab.com/openbravo/projects/rm/org.openbravo.rm.gitlab_jira_integration/-/merge_requests/12 [^]

- Issue History
Date Modified Username Field Change
2023-10-12 09:10 priyam New Issue
2023-10-12 09:10 priyam Assigned To => staffrm
2023-10-12 09:14 priyam Assigned To staffrm => priyam
2023-10-12 09:15 hgbot Resolution open => fixed
2023-10-12 09:15 hgbot Status new => resolved
2023-10-12 09:15 hgbot Note Added: 0155803
2023-10-12 09:50 priyam Status resolved => new
2023-10-12 09:50 priyam Resolution fixed => open
2023-10-16 09:36 hgbot Resolution open => fixed
2023-10-16 09:36 hgbot Status new => resolved
2023-10-16 09:36 hgbot Note Added: 0155854
2023-10-16 09:56 shuehner Status resolved => new
2023-10-16 09:56 shuehner Resolution fixed => open
2023-10-16 10:11 hgbot Resolution open => fixed
2023-10-16 10:11 hgbot Status new => resolved
2023-10-16 10:11 hgbot Note Added: 0155856
2023-10-16 10:14 hgbot Note Added: 0155857
2023-10-16 10:16 shuehner Status resolved => new
2023-10-16 10:16 shuehner Resolution fixed => open
2023-10-16 10:16 hgbot Note Added: 0155858
2023-10-16 10:17 hgbot Note Added: 0155859
2023-10-16 10:22 hgbot Note Added: 0155860
2023-10-16 10:26 hgbot Note Added: 0155861
2023-10-16 10:29 hgbot Note Added: 0155862
2023-10-16 10:33 hgbot Note Added: 0155863
2023-10-16 10:34 hgbot Note Added: 0155864
2023-10-16 10:34 hgbot Note Added: 0155865
2023-10-16 10:34 hgbot Note Added: 0155866
2023-10-19 07:42 hgbot Note Added: 0156030
2023-10-19 07:45 hgbot Resolution open => fixed
2023-10-19 07:45 hgbot Status new => resolved
2023-10-19 07:45 hgbot Note Added: 0156031
2024-01-22 09:53 shuehner Status resolved => new
2024-01-22 09:53 shuehner Resolution fixed => open
2024-01-22 09:54 hgbot Note Added: 0159562
2024-01-22 09:57 hgbot Note Added: 0159563
2024-01-22 10:02 hgbot Note Added: 0159564
2024-01-22 10:02 hgbot Note Added: 0159565
2024-01-22 10:12 hgbot Note Added: 0159566
2024-01-22 10:15 hgbot Note Added: 0159567
2024-01-22 10:16 hgbot Note Added: 0159568
2024-01-22 10:17 hgbot Note Added: 0159569
2024-01-22 10:18 hgbot Note Added: 0159570
2024-01-22 10:18 hgbot Note Added: 0159571
2024-01-22 10:18 hgbot Note Added: 0159572
2024-01-22 10:22 hgbot Note Added: 0159573
2024-01-25 12:11 hgbot Note Added: 0159759
2024-01-25 12:20 hgbot Note Added: 0159760
2024-01-25 12:20 hgbot Note Added: 0159761
2024-01-25 12:25 hgbot Resolution open => fixed
2024-01-25 12:25 hgbot Status new => resolved
2024-01-25 12:25 hgbot Note Added: 0159768
2024-01-30 11:09 hgbot Note Added: 0159908


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker